# Uses of Class
org.globus.axis.transport.commons.ExtendedHttpConnection

Packages that use ExtendedHttpConnection
Package
Description
org.globus.axis.transport.commons

## Uses of ExtendedHttpConnection in org.globus.axis.transport.commons

Methods in org.globus.axis.transport.commons that return ExtendedHttpConnection
Modifier and Type
Method
Description
`ExtendedHttpConnection`
ConnectionPool.`getPooledConnection()`